/*     1787925 : 한줄 텍스트      */
.tab_btn__1787925__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1787925__  {display:block; padding-bottom:100px;}
.tab_btn__1787925__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1787925__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:300px; padding-right:2px;}
.tab_btn__1787925__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1787925__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1787925__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1787925__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1787925__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1787925__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1787925__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1787925__ ul > li > a > span {font-size:18px;}
  .tab_btn__1787925__ ul > li > a {background:#eee;}
  .tab_btn__1787925__ ul li.active {border:none;}
  .tab_btn__1787925__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1787925__ ul li.active:before {display:none;}  
  .tab_btn__1787925__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1787925__  {padding-bottom:30px;}
  .tab_btn__1787925__ ul > li {width:100%;}
  .tab_btn__1787925__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1787935 : 블록 설정      */
.block_option__1787935__ {display:table;width:100%}
.block_option__1787935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1787935__ {}
}


@media (min-width:1024px){
	.row__1787935__ {}
}

/*     1787945 : 탭 컨텐츠 블록 설정      */
.block_option__1787945__ {display:table;width:100%}
.block_option__1787945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1868105 : 블록 설정      */
.block_option__1868105__ {display:table;width:100%}
.block_option__1868105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1868105__ {}
}


@media (min-width:1024px){
	.row__1868105__ {border-radius:15px; overflow:hidden; max-width:1420px;}
}

/*     1789985 : 한줄 텍스트      */
.block__1789985__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1789985__ {display:flex; flex-direction:column; gap:30px; padding-bottom:80px; width:100%; max-width:1210px; margin:0 auto; padding-top:80px;}
.block__1789985__ .title {width:100%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1789985__ .cont {position:relative; text-align:center; font-weight:600; width:100%;}

/* 애니메이션 */
.block__1789985__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1789985__ .title {opacity:1; transform: translateX(0);}
.block__1789985__ .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1789985__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1789985__ {gap:15px; flex-direction:column;}
  .block__1789985__ .title {font-size:17px; width:100%;}
  .block__1789985__ .title::after {display:none;}
  .block__1789985__ .cont {width:100%;}
  .block__1789985__ .cont::before,
  .block__1789985__ .cont::after {font-size:30px; top:45%;}
}

/*     1790015 : 한줄 텍스트      */
.block__1790015__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1790015__ {display:flex; flex-direction:column; gap:30px; padding-bottom:80px; width:100%; max-width:1210px; margin:0 auto;}
.block__1790015__ .title {width:100%; font-size:30px; color:#333; font-weight:700; position:relative; line-height:1.3em;}

.block__1790015__ .cont {width:100%;}
.block__1790015__ .cont .cont_inner {position:relative; height:600px; background:url(/img_up/shop_pds/appkorea160/build/option/posco-jeon-bang-hyang_-01-ro-go-su-1777517699.png); background-size:contain;}
.block__1790015__ .cont .cont_inner .item {position:absolute;}
.block__1790015__ .cont .cont_inner .item:nth-child(1) {left:39%; top:30px; transform:translate(-51%, 0);}
.block__1790015__ .cont .cont_inner .item:nth-child(2) {left:7px; bottom:65px;}
.block__1790015__ .cont .cont_inner .item:nth-child(3) {right:7px; bottom:65px;}

.block__1790015__ .cont .cont_inner .item .subject {color:#333; font-weight:600; text-align:left; font-size:23px; line-height:1.3em; display:flex; gap:20px; align-items:center; justify-content:center; font-weight:600;}


.block__1790015__ .cont .cont_inner .item:nth-child(1) .subject {color:#118180;}
.block__1790015__ .cont .cont_inner .item:nth-child(2) .subject {color:#4d90cd;}
.block__1790015__ .cont .cont_inner .item:nth-child(3) .subject {color:#336699; text-align:right;}

/* 애니메이션 */
.block__1790015__  .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1790015__  .title {opacity:1; transform: translateX(0);}
.block__1790015__  .cont .cont_inner {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1790015__  .cont .cont_inner {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1790015__ .cont .cont_inner {height:unset; background:unset; display:flex; flex-direction:column; gap:15px;}
  .block__1790015__ .cont .cont_inner .item {position:relative !important; left:unset !important; right:unset !important; top:unset !important; bottom:unset !important; transform:unset !important; border-radius:10px; padding:20px;}
  .block__1790015__ .cont .cont_inner .item:nth-child(1) {background:#118180;}
  .block__1790015__ .cont .cont_inner .item:nth-child(2) {background:#4d90cd;}
  .block__1790015__ .cont .cont_inner .item:nth-child(3) {background:#336699;}
  .block__1790015__ .cont .cont_inner .item .subject {color:#fff !important;}
  .block__1790015__ .cont .cont_inner .item .subject > br {display:none;}
}

@media all and (max-width:768px) {
  .block__1790015__ {gap:15px; flex-direction:column;}
  .block__1790015__ .title {font-size:17px; width:100%;}
  .block__1790015__ .cont {width:100%;}
  .block__1790015__ .cont .cont_inner {font-size:15px; width:100%; gap:15px; flex-direction:column;}
  .block__1790015__ .cont .cont_inner .item {width:100%; padding:20px;}
  .block__1790015__ .cont .cont_inner .item .it_title {font-size:17px;}
  .block__1790015__ .cont .cont_inner .item .text_box > li {font-size:15px; margin-top:5px;}
  .block__1790015__ .cont .cont_inner .item .subject {font-size:15px;}
  .block__1790015__ .cont .cont_inner::after,
  .block__1790015__ .cont .cont_inner::before {display:none;}
}

/*     1797055 : 한줄 텍스트      */
.block__1797055__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1797055__ {display:flex; flex-direction:column; gap:30px; padding-bottom:80px; width:100%; max-width:1210px; margin:0 auto;}
.block__1797055__ .title {width:100%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1797055__ .cont_box {width:100%; display:flex; gap:var(--flex-gap);}
.block__1797055__ .cont_box {
        --flex-cnt: 4;
        --flex-gap: 20px;
}
.block__1797055__ .cont_box .item {border:2px solid #afc3e5; padding:50px 30px; border-radius:10px; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#fff;}
.block__1797055__ .cont_box .item:nth-child(1) {border-color:#217001;}
.block__1797055__ .cont_box .item:nth-child(2) {border-color:#008080;}
.block__1797055__ .cont_box .item:nth-child(3) {border-color:#005896;}
.block__1797055__ .cont_box .item:nth-child(4) {border-color:#333;}
.block__1797055__ .cont_box .item .i_txt {position:relative; font-size:28px; padding-bottom:50px; margin-bottom:20px; color:#333; font-weight:600; text-align:center;}
.block__1797055__ .cont_box .item .i_txt::before {position:absolute; content:''; left:50%; bottom:0; width:1px; height:30px; background:#eee; transform:translate(-50%, 0);}

.block__1797055__ .cont_box .item:nth-child(1) .i_txt {color:#217001;}
.block__1797055__ .cont_box .item:nth-child(2) .i_txt {color:#008080;}
.block__1797055__ .cont_box .item:nth-child(3) .i_txt {color:#005896;}
.block__1797055__ .cont_box .item:nth-child(4) .i_txt {color:#333;}

.block__1797055__ .cont_box .item:nth-child(1) .i_txt::before {background:#217001;}
.block__1797055__ .cont_box .item:nth-child(2) .i_txt::before {background:#008080;}
.block__1797055__ .cont_box .item:nth-child(3) .i_txt::before {background:#005896;}
.block__1797055__ .cont_box .item:nth-child(4) .i_txt::before {background:#333;}

.block__1797055__ .cont_box .item .i_cont {font-size:19px; color:#666; line-height:1.6em; word-break:keep-all;}

/* 애니메이션 */
.block__1797055__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1797055__ .title {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1797055__ {gap:15px; flex-direction:column;}
  .block__1797055__ .title {font-size:17px;}
  .block__1797055__ .cont_box {flex-wrap:wrap;}
  .block__1797055__ .cont_box {
          --flex-cnt: 1;
          --flex-gap: 20px;
  }
  .block__1797055__ .cont_box .item {padding:30px 20px;}
  .block__1797055__ .cont_box .item .i_txt {font-size:17px; padding-bottom:20px; margin-bottom:10px;}
  .block__1797055__ .cont_box .item .i_cont {font-size:15px; word-break:keep-all;}
  .block__1797055__ .cont_box .item .i_txt::before {height:15px;}
}


/*     1797255 : 한줄 텍스트      */
.block__1797255__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1797255__ {display:flex; flex-direction:column; gap:30px; width:100%; max-width:1210px; margin:0 auto; padding-bottom:80px;}
.block__1797255__ .title {width:100%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1797255__ .cont_box {width:100%; display:flex; gap:50px;}
.block__1797255__ .cont_box .item {width:20%;}
.block__1797255__ .cont_box .item .circle {position:relative; width:150px; height:150px; border-radius:50%; background:#a8dfe4; display:flex; flex-direction:column; justify-content:center; align-items:center; margin:0 auto;}
.block__1797255__ .cont_box .item .circle::before {border:10px solid #a8dfe4; border-radius:50%; position:absolute; top:-10px; left:-10px; width:100%; height:100%; content:'';}
.block__1797255__ .cont_box .item .circle::after {border:7px solid #fff; border-radius:50%; position:absolute; top:-7px; left:-7px; width:100%; height:100%; content:'';}
.block__1797255__ .cont_box .item .circle .icon {font-size:0;}
.block__1797255__ .cont_box .item .circle .text_1 {font-size:var(--content-font-size); color:#333; padding-top:10px;}
.block__1797255__ .cont_box .item .cont_text {padding-top:22px; font-size:19px; color:#666; text-align:center; word-break:keep-all; line-height:1.3em;}

/* 애니메이션 */
.block__1797255__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1797255__ .title {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1797255__ {gap:35px; flex-direction:column;}
  .block__1797255__ .title {font-size:17px; width:100%;}
  .block__1797255__ .cont_box {flex-wrap:wrap; width:100%; justify-content:center; gap:30px;}
  .block__1797255__ .cont_box .item {width:40%;}
  .block__1797255__ .cont_box .item .circle {width:100px; height:100px; margin:0 auto;}
  .block__1797255__ .cont_box .item .cont_text {font-size:15px;}
}

/*     1787955 : 탭 컨텐츠 블록 설정      */
.block_option__1787955__ {display:table;width:100%}
.block_option__1787955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1797435 : 한줄 텍스트      */
.block__1797435__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1797435__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1797435__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1797435__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}
.block__1797435__ .cont {position:relative; width:60%; padding:20px 30px; border-radius:10px; font-size:30px; color:#333; text-align:center; font-weight:700;}
.block__1797435__ .cont::before {position:absolute; content:'['; left:0; top:50%; transform:translateY(-50%); font-size:60px; color:#dbdbdb;}
.block__1797435__ .cont::after {position:absolute; content:']'; right:0; top:50%; transform:translateY(-50%); font-size:60px; color:#dbdbdb;}

/* 애니메이션 */
.block__1797435__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1797435__ .title {opacity:1; transform: translateX(0);}
.block__1797435__ .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1797435__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1797435__ {gap:15px; flex-direction:column;}
  .block__1797435__ .title {font-size:17px; width:100%;}
  .block__1797435__ .title::after {display:none;}
  .block__1797435__ .cont {font-size:17px; width:100%; padding:15px 25px;}
  .block__1797435__ .cont::before,
  .block__1797435__ .cont::after {font-size:30px; top:45%;}
}

/*     1797445 : 한줄 텍스트      */
.block__1797445__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1797445__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1797445__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative; line-height:1.3em;}
.block__1797445__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}

.block__1797445__ .cont {width:60%;}
.block__1797445__ .cont .cont_inner1 {position:relative; display:flex; gap:100px;}
.block__1797445__ .cont .cont_inner1::before {position:absolute; content:'';  width:100px; height:30px; left:50%; bottom:10px; transform:translateX(-50%); mask-image: url(/img_up/shop_pds/appkorea160/build/option/1733388969_6313.png); mask-repeat:no-repeat; mask-size:100% 100%; -webkit-mask-image:url(/img_up/shop_pds/appkorea160/build/option/1733388969_6313.png); -webkit-mask-repeat:no-repeat; -webkit-mask-size:100% 100%; background:#0099ff;}
.block__1797445__ .cont .cont_inner1::after {position:absolute; content:'';  width:100px; height:30px; left:50%; top:10px; transform:translateX(-50%); mask-image: url(/img_up/shop_pds/appkorea160/build/option/1733388969_1008.png); mask-repeat:no-repeat; mask-size:100% 100%; -webkit-mask-image:url(/img_up/shop_pds/appkorea160/build/option/1733388969_1008.png); -webkit-mask-repeat:no-repeat; -webkit-mask-size:100% 100%; background:#336699;}
.block__1797445__ .cont .cont_inner1 .item {width:50%; border-radius:10px; padding:25px 20px;}
.block__1797445__ .cont .cont_inner1 .item:nth-child(1) {background:#0099ff;}
.block__1797445__ .cont .cont_inner1 .item:nth-child(2) {background:#336699;}
.block__1797445__ .cont .cont_inner1 .item .subject {color:#fff; font-weight:600; text-align:left; font-size:var(--subject-font-size); line-height:1.3em;     display:flex; gap:20px; align-items:center; justify-content:center;}

.block__1797445__ .cont .cont_inner2 {position:relative; display:block; margin-top:15px; padding-top:45px;}
.block__1797445__ .cont .cont_inner2::before {position:absolute; content:'';  width:56px; height:45px; left:160px; top:0; mask-image: url(/img_up/shop_pds/appkorea160/build/option/kakaotalk_20241205_16340441317333840771.png); mask-repeat:no-repeat; mask-size:100% 100%; -webkit-mask-image:url(/img_up/shop_pds/appkorea160/build/option/kakaotalk_20241205_16340441317333840771.png); -webkit-mask-repeat:no-repeat; -webkit-mask-size:100% 100%; background:#008080;}
.block__1797445__ .cont .cont_inner2::after {position:absolute; content:'';  width:56px; height:45px; right:160px; top:0; mask-image: url(/img_up/shop_pds/appkorea160/build/option/kakaotalk_20241205_16340441317333840771.png); mask-repeat:no-repeat; mask-size:100% 100%; -webkit-mask-image:url(/img_up/shop_pds/appkorea160/build/option/kakaotalk_20241205_16340441317333840771.png); -webkit-mask-repeat:no-repeat; -webkit-mask-size:100% 100%; background:#008080;}
.block__1797445__ .cont .cont_inner2 > p {padding:25px 20px; background:#008080; color:#fff; font-size:var(--subject-font-size); text-align:center; border-radius:10px; font-weight:600; display:flex; gap:20px; align-items:center; justify-content:center;}

/* 애니메이션 */
.block__1797445__  .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1797445__  .title {opacity:1; transform: translateX(0);}
.block__1797445__  .cont .cont_inner1 {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1797445__  .cont .cont_inner1 {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1797445__ {gap:15px; flex-direction:column;}
  .block__1797445__ .title {font-size:17px; width:100%;}
  .block__1797445__ .title > br {display:none;}
  .block__1797445__ .title::after {display:none;}
  .block__1797445__ .cont {width:100%;}
  .block__1797445__ .cont .cont_inner1 {font-size:15px; width:100%; gap:15px; flex-direction:column;}
  .block__1797445__ .cont .cont_inner1 .item {width:100%; padding:20px;}
  .block__1797445__ .cont .cont_inner1 .item .it_title {font-size:17px;}
  .block__1797445__ .cont .cont_inner1 .item .text_box > li {font-size:15px; margin-top:5px;}
  .block__1797445__ .cont .cont_inner1 .item .subject {font-size:15px;}
  .block__1797445__ .cont .cont_inner1::after,
  .block__1797445__ .cont .cont_inner1::before {display:none;}
  .block__1797445__ .cont .cont_inner2::before {display:none;}
  .block__1797445__ .cont .cont_inner2::after {left:50%; right:unset; transform:translateX(-50%);}
  .block__1797445__ .cont .cont_inner2 > p {word-break:keep-all; flex-direction:column; padding:25px 70px; font-size:15px;}
}

/*     1797455 : 한줄 텍스트      */
.block__1797455__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1797455__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1797455__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1797455__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}
.block__1797455__ .cont_box {width:60%; display:flex; gap:50px;}
.block__1797455__ .cont_box .item {width:20%;}
.block__1797455__ .cont_box .item .circle {position:relative; width:130px; height:130px; border-radius:50%; background:#a8dfe4; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.block__1797455__ .cont_box .item .circle::before {border:10px solid #a8dfe4; border-radius:50%; position:absolute; top:-10px; left:-10px; width:100%; height:100%; content:'';}
.block__1797455__ .cont_box .item .circle::after {border:7px solid #fff; border-radius:50%; position:absolute; top:-7px; left:-7px; width:100%; height:100%; content:'';}
.block__1797455__ .cont_box .item .circle .icon {font-size:0;}
.block__1797455__ .cont_box .item .circle .text_1 {font-size:var(--content-font-size); color:#333; padding-top:10px;}
.block__1797455__ .cont_box .item .cont_text {padding-top:22px; font-size:19px; color:#666; font-weight:600; text-align:center; word-break:keep-all; line-height:1.3em;}

/* 애니메이션 */
.block__1797455__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1797455__ .title {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1797455__ {gap:35px; flex-direction:column;}
  .block__1797455__ .title {font-size:17px; width:100%;}
  .block__1797455__ .title::after {display:none;}
  .block__1797455__ .cont_box {flex-wrap:wrap; width:100%; justify-content:center; gap:30px;}
  .block__1797455__ .cont_box .item {width:40%;}
  .block__1797455__ .cont_box .item .circle {width:100px; height:100px; margin:0 auto;}
  .block__1797455__ .cont_box .item .cont_text {font-size:15px;}
}

